#content{
	background-color: #000;
	color: #fff;
	background-image: none;
}
#columns{
	background-image: none;
}
#content h1,
#content h2,
#content .blue h1,#content .blue h2,
#content .green h1,#content .green h2,
#content .orange h1,#content .orange h2,
#content .yellow h1,#content .yellow h2,
#content a,
#content strong{
	color: #FCFF00;
}

#readspeaker_button a{
	color: #000;
}
